### Method

# WebKit2WebExtension DOMDOMTokenList replace

#### Declaration [src]

    void
    webkit_dom_dom_token_list_replace (
      WebKitDOMDOMTokenList* self,
      const gchar* token,
      const gchar* newToken,
      GError** error
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`token` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`newToken` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.